html,body{
	margin:0px;
	padding:0px;
	text-align:center;
	background:#F2F0EC;
	background-image:url("../images/mainBg.jpg");
	background-repeat:repeat-x;
	background-position:top left;
	height:101% !important;
	font-family:Arial;
	color:#717171;
	font-size:12px;
}
.clearAll{
	clear:both;
}
div#mainTpl{
	margin:0 auto;
	width:981px;
	padding:0px;
	text-align:left;
}
div.header{
	width:731px;
	height:43px;
	background:url("../images/searchBox.jpg") no-repeat right top;
	text-align:left;
	padding-left:250px;
}
div.header a.topHome_sel{
	width:58px;
	height:35px;
	color:#F2F0EC;
	background:url('../images/homeBkg_sel.jpg') no-repeat left top;
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	padding-top:3px;

}
div.header a.topHome{
	width:58px;
	height:35px;
	color:#721F1F;
	background:url('../images/homeBkg.jpg') no-repeat left top;
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	padding-top:3px;

}
div.header a.topHome:hover{
	background:url('../images/homeBkg_sel.jpg') no-repeat left top;
	color:#F2F0EC;
}
div.header a.topContact{
	width:74px;
	height:35px;
	color:#721F1F;
	background:url('../images/contactBkg.jpg') no-repeat left top;
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	padding-top:3px;

}
div.header a.topContact_sel{
	width:74px;
	height:35px;
	color:#F2F0EC;
	background:url('../images/contactBkg_sel.jpg') no-repeat left top;
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	padding-top:3px;
}
div.header a.topContact:hover{
	background:url('../images/contactBkg_sel.jpg') no-repeat left top;
	color:#F2F0EC;
}
div.searchForm{
	padding-left:390px;
	float:left;
	padding-top:27px;
	_padding-top:26px;
	width:150px;
}
div.searchForm form{
	margin:0px;
	padding:0px;
}
div.searchForm input.searchField{
	width:105px;
	height:14px;
	border:0px;
	color:#ffffff;
	background-color:#721F1F;
	font-size:10px;
	padding-left:3px;
	float:left;
}
div.motto{
	height:44px;
	width:981px;
	text-align:center;
	color:#77634E;
	font-weight:normal;
	font-size:22px;
	line-height:40px;
}
div.topMenu{
	width:936px;
	margin-left:22px;
	height:140px;
	background:url('../images/menuBkg.jpg') no-repeat right top;
}
div.topMenu a.softGoods{
	display:block;
	width:128px;
	height:140px;
	color:#ffffff;
	text-decoration:none;
	float:left;
	background:url('../images/softGoods.jpg') no-repeat;
	text-align:center;
	font-size:14px;
	font-weight:normal;
	line-height:22px;
}
div.topMenu a.softGoods_sel{
	background:url('../images/softGoods_sel.jpg') no-repeat;
}
div.topMenu a.softGoods:hover{
	background:url('../images/softGoods_sel.jpg') no-repeat;
}
div.topMenu a.lighting{
	display:block;
	width:128px;
	height:140px;
	color:#ffffff;
	text-decoration:none;
	float:left;
	background:url('../images/lighting.jpg') no-repeat;
	text-align:center;
	font-size:14px;
	font-weight:normal;
	line-height:22px;
}
div.topMenu a.lighting_sel{
	background:url('../images/lighting_sel.jpg') no-repeat;
}
div.topMenu a.lighting:hover{
	background:url('../images/lighting_sel.jpg') no-repeat;
}
div.topMenu a.mounthings{
	display:block;
	width:128px;
	height:140px;
	color:#ffffff;
	text-decoration:none;
	float:left;
	background:url('../images/mounthings.jpg') no-repeat;
	text-align:center;
	font-size:14px;
	font-weight:normal;
	line-height:22px;
}
div.topMenu a.mounthings_sel{
	background:url('../images/mounthings_sel.jpg') no-repeat;
}
div.topMenu a.mounthings:hover{
	background:url('../images/mounthings_sel.jpg') no-repeat;
}
div.topMenu a.urns{
	display:block;
	width:128px;
	height:140px;
	color:#ffffff;
	text-decoration:none;
	float:left;
	background:url('../images/urns.jpg') no-repeat;
	text-align:center;
	font-size:14px;
	font-weight:normal;
	line-height:22px;
}
div.topMenu a.urns_sel{
	background:url('../images/urns_sel.jpg') no-repeat;
}
div.topMenu a.urns:hover{
	background:url('../images/urns_sel.jpg') no-repeat;
}
div.topMenu a.thanatopraxy{
	display:block;
	width:128px;
	height:140px;
	color:#ffffff;
	text-decoration:none;
	float:left;
	background:url('../images/thanatopraxy.jpg') no-repeat;
	text-align:center;
	font-size:14px;
	font-weight:normal;
	line-height:22px;
}
div.topMenu a.thanatopraxy_sel{
	background:url('../images/thanatopraxy_sel.jpg') no-repeat;
}
div.topMenu a.thanatopraxy:hover{
	background:url('../images/thanatopraxy_sel.jpg') no-repeat;
}
div.topMenu a.news{
	display:block;
	width:128px;
	height:140px;
	color:#ffffff;
	text-decoration:none;
	float:left;
	background:url('../images/news.jpg') no-repeat;
	text-align:center;
	font-size:14px;
	font-weight:normal;
	line-height:22px;
}
div.topMenu a.news_sel{
	background:url('../images/news_sel.jpg') no-repeat;
}
div.topMenu a.news:hover{
	background:url('../images/news_sel.jpg') no-repeat;
}
div.mainCol{
	width:936px;
	float:left;
}
div.leftCol{
	width:22px;
	float:left;
	height:200px;
	padding-top:27px;
	text-align:right;
}
div.rightCol{
	width:22px;
	float:left;
	height:200px;
	padding-top:22px;
	text-align:left;
}
div.contentTop{
	width:936px;
	height:16px;
	background:url('../images/contentTop.jpg') no-repeat;
	font-size:2px;
	line-height:2px;
}
div.contentTop2{
	width:936px;
	height:16px;
	background:url('../images/contentTop2.jpg') no-repeat;
	font-size:2px;
	line-height:2px;
}
div.contentTop3{
	width:936px;
	height:11px;
	background:url('../images/contentTop3.jpg') no-repeat;
	font-size:2px;
	line-height:2px;
}
div.contentMiddle{
	width:936px;
	background:url('../images/contentMiddle.jpg') repeat-y;
}
div.contentMiddle2{
	width:936px;
	background:url('../images/contentMiddle2.jpg') repeat-y;
}
div.contentMiddle3{
	width:936px;
	background:url('../images/contentMiddle3.jpg') repeat-y;
}
div.contentMiddleLogo{
	width:936px;
	background:transparent url('../images/logo.jpg') no-repeat left bottom;
}
div.contentMiddle div.col1{
	width:210px;
	padding-left:22px;
	padding-right:13px;
	background:url('../images/lineRed.jpg') no-repeat 22px 0px;
	color:#721F1F;
	float:left;
	padding-bottom:40px;
}

div.contentMiddle div.col1 p{
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	#margin-bottom: -5px;
}

div.contentMiddle2 div.col1{
	width:220px;
	_width:210px;
	padding-left:11px;
	padding-right:13px;
	padding-top:0px;
	background:url('../images/leftCol.jpg') no-repeat 0px 0px;
	color:#721F1F;
	float:left;
	padding-bottom:40px;
}
div.contentMiddle3 div.col1{
	width:338px;
	padding-left:11px;
	padding-right:13px;
	padding-top:0px;
	background:url('../images/leftCol.jpg') no-repeat 0px 5px;
	color:#721F1F;
	float:left;
	padding-bottom:40px;
}
div.contentMiddle2 div.col1 div.leftMenu{
	width:202px;
	background:#721F1F;
	padding:10px;
}
div.contentMiddle3 div.col1 div.leftMenu{
	width:309px;
	background:#721F1F;
	padding:10px;
}
div.contentMiddle3 div.col1 div.leftMenu h2,
div.contentMiddle2 div.col1 div.leftMenu h2{
	padding:0px;
	color:#ffffff;
	margin:0px;
	font-size:16px;
	font-weight:normal;
	padding-bottom:5px;
}
div.contentMiddle2 div.col1 div.leftMenu ul{
	list-style-image: none;
	list-style-type: none;
	margin:0px;
	padding:0px;
}
div.contentMiddle3 div.col1 div.leftMenu div.newsList{
	margin:0px;
	padding:0px;
	height:233px;
	overflow:auto;
	width:309px;
}
div.contentMiddle3 div.col1 div.leftMenu div.newsList .sel{
	background:#641515;
}
div.contentMiddle3 div.col1 div.leftMenu div.newsList div.NewsLine{
	width:266px;
	/*height:80px;*/
	min-height: 80px;
	border-bottom:1px solid #893333;
	padding:10px;
	color:#ffffff;
}
div.contentMiddle3 div.col1 div.leftMenu div.newsList div.NewsLine img{
	margin-right:10px;
	margin-bottom:30px;
	margin-top:3px;
}
div.contentMiddle3 div.col1 div.leftMenu div.newsList div.NewsLine h3 a,
div.contentMiddle3 div.col1 div.leftMenu div.newsList div.NewsLine h3{
	padding:0px;
	color:#ffffff;
	margin:0px;
	font-size:11px;
	font-weight:bold;
	padding-bottom:2px;
	text-decoration:none;
}
div.contentMiddle3 div.col1 div.leftMenu div.newsList div.NewsLine p{
	padding:0px;
	color:#ffffff;
	margin:0px;
	font-size:11px;
	font-weight:normal;
	padding-bottom:2px;
}
div.contentMiddle2 div.col1 div.leftMenu ul li{
	list-style-image: none;
	list-style-type: none;
	margin:0px;
	padding:0px;
}

div.contentMiddle2 div.col1 div.leftMenu ul li a{
	display:block;
	width:187px;
	height:30px;
	color:#ffffff;
	line-height:30px;
	font-size:12px;
	text-decoration:none;
	padding-left:10px;
	background:url('../images/leftMenu.jpg') no-repeat 0px 0px;
}
div.contentMiddle2 div.col1 div.leftMenu ul li a.sel,
div.contentMiddle2 div.col1 div.leftMenu ul li a:hover{
	background:url('../images/leftMenuSel.jpg') no-repeat 0px 0px;
	margin-top:-2px;
	padding-top:2px;
	height:28px;
}
div.contentMiddle div.col2{
	width:434px;
	padding-left:22px;
	padding-right:23px;
	padding-top:10px;
	background:url('../images/lineRed.jpg') no-repeat 22px 0px;
	color:#727272;
	float:left;
}
div.contentMiddle2 div.col2Long h1,
div.contentMiddle div.col2 h1{
	color:#727272;
	font-size:18px;
	font-weight:normal;
	margin:0px;
	padding:0px;
	padding-bottom:15px;
}
div.contentMiddle2 div.col2Long{
	width:654px;
	padding-left:22px;
	padding-top:10px;
	background:url('../images/lineRed.jpg') no-repeat 22px 0px;
	color:#727272;
	float:left;
	/*overflow-x:hidden;*/
	position:relative;
}
div.contentMiddle3 div.col2Long{
	width:530px;
	padding-left:14px;
	padding-right:13px;
	padding-top:10px;
	background:url('../images/lineRed2.jpg') no-repeat right top;
	color:#727272;
	float:left;
	overflow-x:hidden;
}
div.contentMiddle3 div.col2Long h1{
	font-size:14px;
	font-weight:bold;
	color:#721F1F;
}

div.contentMiddle div.col3{
	width:190px;
	padding-left:11px;
	padding-right:11px;
	padding-top:10px;
	color:#ffffff;
	float:left;
}
div.contentMiddle div.col3 h2{
	color:#ffffff;
	font-size:18px;
	font-weight:normal;
	margin:0px;
	padding:0px;
	padding-bottom:15px;
}
div.contentMiddle div.col3 p{
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	margin-top: 3px;
}
div.contentMiddle div.col3 h3 a,
div.contentMiddle div.col3 h3{
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	padding-top:5px;
	text-decoration:none;
}

div.contentBottom{
	width:936px;
	height:13px;
	background:url('../images/contentBottom.jpg') no-repeat;
	font-size:2px;
	line-height:2px;
}
div.contentBottom2{
	width:936px;
	height:13px;
	background:url('../images/contentBottom2.jpg') no-repeat;
	font-size:2px;
	line-height:2px;
}
div.contentBottom3{
	width:936px;
	height:13px;
	background:url('../images/contentBottom3.jpg') no-repeat;
	font-size:2px;
	line-height:2px;
}
div.footer{
	width:936px;
	height:60px;
	background:url('../images/footer.jpg') repeat-x;
	padding-top:28px;
	color:#929292;
	font-size:11px;
}
div.footer a{
	color:#929292;
	font-size:11px;
	text-decoration:none;
}
div.footer div.cpy{
	float:right;
	width:200px;
	text-align:right;
}
div.footer div.footer2Left{
	float:left;
	width:500px;
	text-align:left;
	padding-top:10px;
}
div.footer div.footer2Right{
	float:left;
	width:436px;
	text-align:right;
	padding-top:10px;
}
div.pagination{
	background:url('../images/paginationBkg.jpg') repeat-x;
	height:31px;
	width:313px;
	float:right;
	margin-top:-10px;
	padding-top:5px;
	color:#77634E;
	line-height:20px;
}
div.back{
	width:84px;
	height:25px;
	border-bottom:1px solid #721F1F;
	margin-top:-5px;
}
div.back a.back{
	color:#77634E;
	line-height:20px;
	height:21px;
	text-decoration:none;
	display:block;
	background:url('../images/back.jpg') no-repeat;
	padding-left:27px;
	width:58px;
}
div.back a.back img{
	margin-top:-2px;
	_padding-top:5px;
}
div.pagination div.c{
	float:left;
	padding-left:5px;
	padding-right:5px;
}
div.pagination div.d{
	width:50px;
}
div.pagination div.c a.slide{
	color:#77634E;
	line-height:20px;
	text-decoration:none;
	display:block;
	background:url('../images/slideshow.jpg') no-repeat;
	padding-left:27px;
}
div.pagination div.c a.info{
	line-height:20px;
	padding-left:27px;
	color:#77634E;
	display:block;
	text-decoration:none;
	background:url('../images/info.jpg') no-repeat top left;
}
div.pagination div.c a.prev_im{
	color:#77634E;
	line-height:20px;
	text-decoration:none;
	display:block;
	background:url('../images/prev.jpg') no-repeat 0px 3px;
	padding-left:27px;
	width:125px;
}
div.pagination div.c a.next_im{
	color:#77634E;
	line-height:20px;
	text-decoration:none;
	display:block;
	background:url('../images/next.jpg') no-repeat 110px 3px;
	padding-right:27px;
	width:100px;
	text-align:right
}
div.pagination div.c input{
	width:25px;
	height:18px;
	color:#ffffff;
	background:#77634E;
	border:0px;
	line-height:18px;
	text-align:center;
}
div.pagination div.sep{
	float:left;
	padding-left:5px;
	padding-right:5px;
	background:url('../images/sep.jpg') no-repeat;
	height:26px;
	width:1px;
	margin-top:-2px;
}
div.t {
	line-height:28px;
	height:28px;
	width:318px;
	margin-top:-10px;
	border-top:2px solid #721f1f;
	border-bottom:1px solid #721f1f;
	float:left;
	overflow:hidden;
}

div.t h1 {
	font-weight:normal;
	color:#858585;
}
div.top_listing {
	line-height:25px;
	height:52px;
	width:647px;
	padding-left:20px;
	margin-bottom:15px;
	color:#fff;
	background:#721f1f url('../images/top_listing.jpg') no-repeat top right;
	float:left;
}
div.top_listing a {
	text-decoration:none;
	color:#fff;
}
div.top_listing a:hover, div.top_listing a.sel {
	background:#77634e;
}
div.imgs {
	width:84px;
	overflow: hidden;
	float:left;
}
div.imgs a {
	width:142px;
	display:block;
	margin-bottom:10px;
}
div.imgs img {
	border:0px;
}
img#big-img {
	border:1px solid #fff;
	float:right;
}
div#info-div {
	height:202px;
	width:303px;
	padding:10px 0px 0px 10px;
	background:#fff;
	position:absolute;
	top:31px;
	right:0px;
	overflow:hidden;
	display:none;
}
div#info-div .x{
	cursor:pointer;
}
div.imageList{
	width:142px;
	height:142px;
	padding:2px;
	background:#F2F0EC;
	float:left;
	margin-right:20px;
	margin-top:20px;
	overflow: hidden;
	display: table;
	_position: relative;
	#position: relative;
}
div.imageListLast{
	width:142px;
	height:142px;
	padding:2px;
	background:#F2F0EC;
	float:left;
	margin-right:0px;
	margin-top:20px;
	overflow: hidden;
	display: table;
	_position: relative;
	#position: relative;
}
div.imageListLast div.im,
div.imageList div.im{
	display: table-cell;
	vertical-align: middle;
	_position: absolute;
	_top: 50%;
	#position: absolute;
	#top: 50%;
	text-align:center;
	width:142px;
	height:142px!important;
	_height:auto;
}
div.imageListLast div.im img,
div.imageList div.im img{
	_position: relative;
	_top: -50%;
	#position: relative;
	#top: -50%;
}
div.imageBig{
	width:308px;
	height:308px;
	padding:2px;
	background:#F2F0EC;
	float:left;
	margin-right:20px;
	margin-top:20px;
	overflow: hidden;
	display: table;
	_position: relative;
	#position: relative;
}
div.imageBig div.im{
	display: table-cell;
	vertical-align: middle;
	_position: absolute;
	_top: 50%;
	#position: absolute;
	#top: 50%;
	text-align:center;
	width:308px;
	height:308px!important;
	_height:auto;
}
div.imageBig div.im img{
	_position: relative;
	_top: -50%;
	#position: relative;
	#top: -50%;
}
div.imageBig2{
	width:203px;
	height:203px;
	padding:2px;
	background:#F2F0EC;
	float:left;
	margin-right:22px;
	margin-top:-3px;
	overflow: hidden;
	display: table;
	_position: relative;
	#position: relative;
}
div.imageBig2 div.im{
	display: table-cell;
	vertical-align: middle;
	_position: absolute;
	_top: 50%;
	#position: absolute;
	#top: 50%;
	text-align:center;
	width:203px;
	height:203px!important;
	_height:auto;
}
div.imageBig2 div.im img{
	_position: relative;
	_top: -50%;
	#position: relative;
	#top: -50%;
}

div.field_name{
	width:115px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#50360B;
	float:left;
}
div.field_value{
	width:250px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#50360B;
	float:left;
}
div.field_value input.fields{
	width:224px;
	border:0px;
	background:url('../images/fieldBkg.jpg') no-repeat;
	height:19px;
	padding:3px;
	font-size:11px;
	color:#721F1F;
}
div.field_value input.fields2{
	width:102px;
	border:0px;
	background:url('../images/fieldBkg2.jpg') no-repeat;
	height:19px;
	padding:3px;
	font-size:11px;
	color:#721F1F;
	float:left;
	margin-right:13px;
}
div.field_value select{
	width:102px;
	font-size:11px;
	color:#721F1F;


}
div.field_value input.fields_selected{
	width:224px;
	border:0px;
	background:url('../images/fieldBkg_sel.jpg') no-repeat;
	height:19px;
	padding:3px;
	font-size:11px;
	color:#721F1F;
}
div.field_value input.fields2_selected{
	width:102px;
	border:0px;
	background:url('../images/fieldBkg2_sel.jpg') no-repeat;
	height:19px;
	padding:3px;
	font-size:11px;
	color:#721F1F;
	float:left;
	margin-right:13px;
}
div.field_value_txt{
	width:218px;
	float:left;
	height:67px;
	padding:3px;
	margin-bottom:9px;
	background:url('../images/fieldBkg_txt.jpg') no-repeat;
}
div.field_value_txt_sel{
	width:218px;
	float:left;
	height:67px;
	padding:3px;
	margin-bottom:9px;
	background:url('../images/fieldBkg_txt_sel.jpg') no-repeat;
}
div.field_value_txt .txtarea, div.field_value_txt_sel .txtarea{
	width:218px;
	border:0px;
	height:65px;

	font-size:11px;
	color:#A26612;
	border:0px;
	background:#F2F0EC;
}
.send{
	background:url('../images/send.jpg') no-repeat right top;
	border:0px;
	padding-right:18px;
	color:#721F1F;
	height:16px;
	line-height:16px;
	font-weight:bold;
	text-align:right;
	float:right;
	margin-right:25px;
	font-size:14px;
	text-decoration: none;
}
div.contactLeft{
	float:left;
	width:430px;
}
div.contactRight{
	float:left;
	width:220px;
	background:url('../images/paginationBkg.jpg') repeat-x;
	margin-top:-10px;
	padding-top:7px;
}
div.contentMiddle2 div.col2Long div.contactRight h1{
	color:#721F1F;
	font-size:16px;
	font-weight:bold;
}
div.contactLeft2{
	float:left;
	width:185px;
	padding-right: 25px;
}
div.contactRight2{
	float:left;
	width:440px;
	margin-top:-10px;
}
div.contactRight2 div.box{
	width:115px;
	height:200px;
	float:left;
	margin-right:25px;
	line-height:16px;
}
div.contactRight2 div.box img{
	padding-top:3px;
	padding-bottom:3px;
	border-top:2px solid #721F1F;
	border-bottom:2px solid #721F1F;
}
div.contactRight2 div.box strong{
	color:#721F1F;
	font-size:12px;
}
div.contactRight2 div.box span{
	color:#721F1F;
	font-size:12px;
	font-style:italic;
	color:#727272;
}
div.contactRight2 div.box a.email{
	color:#77634E;
	height:23px;
	padding-left:25px;
	display:block;
	width:90px;
	height:23px;
	line-height:23px;
	background:url('../images/email.jpg') no-repeat;
	text-decoration:none;
	margin-top:5px;
}

ul.links{
	list-style-image: none;
	list-style-type: none;
	margin:0px;
	padding:0px;
	border-top:2px solid #721F1F;
	width:340px;
	margin-top:-10px;
}
ul.links li{
	list-style-image: none;
	list-style-type: none;
	margin:0px;
	padding:0px;
	border-bottom:1px solid #721F1F;
	height:30px;
	line-height:30px;
}
ul.links li a{
	color:#721F1F;
	display:block;
	background:url('../images/next.jpg') no-repeat 0px 8px;;
	text-decoration:none;
	padding-left:25px;
	font-weight:bold;
}
.simple_overlay {
	width:100%;
	height:150%;
    /* must be initially hidden */
    display:none;
    /* place overlay on top of other elements */
    position:fixed;
    top:0px;
    left:0px;
    background:transparent;
	margin: 0px;
	padding: 0px;
	overflow-x:hidden;
}
.opc{
	width:100%;
	height:100%;
	position:absolute;
    top:0px;
    left:0px;
    background:#78634E;
	filter:alpha(opacity=80);
	opacity:0.8;
}
.overlay_inside{
	/*width:500px !important;*/
	/*margin:0 auto;*/
	margin: 0px;
	padding:5px;
	padding-top:0px;
	background:#ffffff;
	position:absolute;
	top:200px;
	left:50%;
	/*margin-left:-255px;*/
	z-index:10000;

}
/* close button positioned on upper right corner */

.simple_overlay .buttons{
	/*padding-left:700px;*/
	position:relative;
}
.simple_overlay .close {
	display: inline-block;
	height:16px;
    width:15px;
    padding-top: 11px;
    margin-bottom: 8px;
    padding-left: 9px;
    border-left: 1px solid #7b2b2a;
    cursor:pointer;
	_float:left;
	#float: left;
}

.simple_overlay .next {
	display: inline-block;
	height:16px;
    width:15px;
    padding-top: 11px;
    margin-bottom: 8px;
    padding-left: 9px;
    padding-right: 9px;
    border-left: 1px solid #7b2b2a;
    cursor:pointer;
    _float:left;
    #float: left;
}

.simple_overlay .prev {
	display: inline-block;
	height:16px;
    width:15px;
    padding-top: 11px;
    margin-bottom: 8px;
    padding-left: 9px;
    padding-right: 9px;
    border-left: 1px solid #7b2b2a;
    cursor:pointer;
    _float:left;
    #float: left;
}

.simple_overlay .play {
	display: inline-block;
	height:16px;
    width:15px;
    padding-top: 11px;
    margin-bottom: 8px;
    padding-left: 9px;
    padding-right: 9px;
    border-left: 1px solid #7b2b2a;
    cursor:pointer;
    _float:left;
    #float: left;
}

#prodName{
	position: absolute;
		top:11px;
		left:0px;
	color:#7b2b2a;
	font-size:11px;
	font-weight:bold;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	float:none;
	text-transform: uppercase;
}

.overlay_inner
{
	/*width:500px;*/
	margin:0px;
	padding:0px;

}

.cbutLeft{
	#clear:left;
	_clear:left;
}